footer, header {
text-align: center;
margin: 10px;
}

a{
  text-decoration: none;
  color: black;
}

header a:hover{
color: red;
}

footer a{
  color: grey;
}

footer a:hover{
color: blue;
}

.homepage{
  text-align: center;
  color: green;
}

table {
    border-collapse: collapse;
    width:100%;
}

table, th, td, tr {
   border: 1px solid black;
}

.tdimg img {
  width: 100px;
}

.clrow tr:hover {
      color: blue;
   }

.lang {
      cursor: help;
       }

table th,tr {
    text-align: center;
}

th {
font-style: normal;
}

tr {
    height: 50px;
}

.booktitle img {
  visibility: hidden;
}

.booktitle:hover img {
  visibility: visible;
}

.clrow tr:hover td.img {
  visibility: visible;

}

table.tablesorter {
	font-size: 16px;
}

th.title:after{
content: url(/pictures/bg.gif);
}

.finder {
float: left;
height: auto ;
}

.adder {
width:auto;
float: right;
}

.bookimage{
  width: 150px;
  float: left;
  margin-right: 20px;
}

.onebook{
  width: 100%;
  float: left;
  margin-bottom: 10px;
}

#nav{
  text-align: center
}
